Bug 978480 - (CVE-2013-4198) CVE-2013-4198 plone: Authenticated users able to alter their password despite of policy definition / setting prohibiting it (mail_password.py)
CVE-2013-4198 plone: Authenticated users able to alter their password despite...
Status: CLOSED WONTFIX
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Red Hat Product Security
impact=low,public=20130731,reported=2...
: Security
Depends On: 991015
Blocks: 973222
  Show dependency treegraph
 
Reported: 2013-06-26 13:23 EDT by Jan Lieskovsky
Modified: 2015-08-22 11:59 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-22 11:59:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Lieskovsky 2013-06-26 13:23:59 EDT
A security flaw was found in the way Plone, a user friendly and powerful content management system, restricted access to password change for unauthorized users. If from policy definition Plone user in question was not allowed to change their password, they (previously) could still reset / change the password via forgotten password email functionality.
Comment 2 Jan Lieskovsky 2013-08-01 05:20:46 EDT
The CVE identifier of CVE-2013-4198 has been assigned to this issue:
  http://www.openwall.com/lists/oss-security/2013/08/01/2
Comment 3 Jan Lieskovsky 2013-08-01 08:13:04 EDT
Created plone tracking bugs for this issue:

Affects: epel-5 [bug 991015]

Note You need to log in before you can comment on or make changes to this bug.